<?php
/**
*
* @package - Live Timi Clock MOD [English]
* @version $Id:$
* @file				info_acp_ltc.php
* @copyright (c) 2014 all4phone (http://phpbbmods.cba.pl/)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_LTC_SETTINGS'						=> 'LTC - Einstellungen',
	'ACP_LTC_TITLE'							=> 'Live Time Clock',
	'ACP_CAT_LTC'							=> 'live time clock mod',
	'ACP_LTC_CONFIG_EXPLAIN'				=> 'Konfiguration von Live Time Clock MOD',
	'ACP_LTC_CONFIG'						=> 'Konfiguration',
	
	'ACP_LTC_VERSION'             			=> 'Version',
	'ACP_LTC_ENABLE'						=> 'Aktiviere Live Time Clock MOD',
	'ACP_LTC_CHOOSE'						=> '&ensp;&ensp;&ensp;Wählen Sie Ihr Lieblings- Datum- und Uhrzeitformat',
	'ACP_LTC_ACTUAL_DATE_FORMAT'			=> '<span class="preview">( Vorschau aktuelles Datumsformat )</span>',
	'ACP_LTC_EXAMPLE_DATE_FORMAT'			=> '&ensp;&ensp;( Beispiel )',
	'ACP_LTC_AVAILABLE_DATE_FORMATS'		=> 'Verfügbare Datumsformate',
	
	'ACP_LTC_CURRENT_TIME'					=> '&ensp;<span id="days"></span>&ensp;&there4;&ensp;<span id="clock"></span>&ensp;',
	'ACP_LTC_DATE_FORMAT_01'				=> '&ensp;&ensp;Dienstag&ensp;&there4;&ensp;01.04.1969&ensp;&there4;&ensp;01:32:00',
	'ACP_LTC_DATE_FORMAT_02'				=> '&ensp;&ensp;01.04.1969&ensp;&there4;&ensp;01:32:00',
	'ACP_LTC_DATE_FORMAT_03'				=> '&ensp;&ensp;Di&ensp;&there4;&ensp;01.04.1969&ensp;&there4;&ensp;01:32:00',
	'ACP_LTC_DATE_FORMAT_04'				=> '&ensp;&ensp;Dienstag&ensp;&there4;&ensp;01 April 1969&ensp;&there4;&ensp;01:32:00',
	'ACP_LTC_DATE_FORMAT_05'				=> '&ensp;&ensp;Dienstag&ensp;&there4;&ensp;01 Apr 1969&ensp;&there4;&ensp;01:32:00',
	'ACP_LTC_DATE_FORMAT_06'				=> '&ensp;&ensp;Di&ensp;&there4;&ensp;01 Apr 1969&ensp;&there4;&ensp;01:32:00',
	'ACP_LTC_DATE_FORMAT_07'				=> '&ensp;&ensp;01 Apr 1969&ensp;&there4;&ensp;01:32:00',
	'ACP_LTC_DATE_FORMAT_08'				=> '&ensp;&ensp;Di&ensp;&there4;&ensp;01 April 1969&ensp;&there4;&ensp;01:32:00',
	
	'ACP_LTC_SETTINGS_CHANGED'				=> 'Einstellungen erfolgreich geändert !<br /><br />&there4;&ensp;<strong style="color:#E88441">Wenn sich die Uhr nicht ändert, löschen Sie bitte den Cache.</strong>&ensp;&there4;',
	'LOG_LTC_SETTINGS_CHANGED'				=> 'Einstellungen geändert',
	'LOG_LOG_LTC_SETTINGS_CHANGED'			=> 'Einstellungen geändert',
	'ACP_ENABLED'							=> 'aktiviert',
	'ACP_DISABLED'							=> 'deaktiviert',
//	'ACP_DEFAULT'							=> 'Voreinstellung',
//	'ACP_DEFAULT_COLOR'						=> '(voreingestellte Farbe: 105289)',
	'ACP_HELP'								=> 'help.png',
	'ACP_DIS'								=> 'disable.gif',
//	'ACP_EDIT'								=> 'icon_edit2.png',
//	'ACP_TEDIT'								=> 'bearbeiten',
	'ACP_LTC_SIG_FOOTER'					=> '<span style="padding-left: 180px;">Live Time Clock MOD von <a href="http://phpbbmods.cba.pl">phpBBMods</a>.</span>',
	
	'ACP_MOD_VERSION_CHECK'					=> 'MOD-Version prüfen',
	'ANNOUNCEMENT_TOPIC'					=> 'Veröffentlichungs-Ankündigung',
	'CURRENT_VERSION'						=> 'aktuelle Version',
	'DOWNLOAD_LATEST'						=> 'neueste Version herunterladen',
	'LATEST_VERSION'						=> 'neueste Version',
	'NO_ACCESS_MODS_DIRECTORY'				=> 'adm/mods konnte nicht geöffnet werden. Stellen Sie sicher, dass dies Verzeichnis vorhanden ist und Sie zur Nutzung berechtigt sind.',
	'NO_INFO'								=> 'Es konnte keine Verbindung zum Versions-Server hergestellt werden',
	'NOT_UP_TO_DATE'						=> '%s ist nicht aktuell',
	'RELEASE_ANNOUNCEMENT'					=> 'Themen-Ankündigung',
	'UP_TO_DATE'							=> '%s ist aktuell',
	'VERSION_CHECK'							=> 'MOD Versions-Überprüfung',
	'VERSION_CHECK_EXPLAIN'					=> 'überprüft, ob die Mods aktuell sind',
));

?>